/*
 * ***********************************************************
 * Custom Styles
 * @copyright sinntun
 * ***********************************************************
 */
.form-row label{
    width: unset;
    max-width: 1000px;
    min-width: 200px;
}

.form-row.checkbox {
    display: flex;
    align-items: center;
    gap: 8px;
}

.form-row.checkbox label {
    float: none;
    width: fit-content;
    order: 1;
}

.defaultform select.dateselector_day:focus,
.defaultform select.dateselector_month:focus,
.defaultform select.dateselector_year:focus {
    border: 1px solid #009CDA !important;
    outline: none;
}

.form-row label a {
    text-decoration: underline;
}

@media only screen and (max-width: 520px){
    .login-box .loginform .button-submit {
        min-width: unset;
        max-width: 100%;
        width: 100%;
    }
}
